﻿/* =============================================================================
Stylesheet blitz-world.de
Dateiname: style.css 
Datum: 27.01.2016
Autor: Claudio Brand, ittks.com
Inhalt:	Vermischtes
============================================================================= */

  p.small { text-align: center; font-size: small; font-style: italic}
  a.werbsm { color: #999}
  
  
  hr.adr {height: 1px; background-color: #c6c6c6; border: 0px, }
  hr.adr700 {height: 1px; width: 700px; background-color: #c6c6c6; border: 0px; margin-top: 20px; }
  hr.the {height: 1px; background-color: #c6c6c6; border: 0px }
  hr.fff {height: 1px; background-color: #fff; border: 0px }
  hr.fff2 {height: 2px; background-color: #fff; border: 0px }

  strong.red {color: #c00;  font-weight:bold;}

input { background-color : #e9e9e9; border: 1px #999 solid; height: 16px; padding: 3px 3px 0 3px; margin-right: 3px; font-size: x-small}
input:focus { background-color : #fff; border: 1px #c00 dotted; }
textarea { background-color : #e9e9e9; border: 1px #999 solid; padding: 3px}
textarea:focus { background-color : #fff; border: 1px #c00 dotted; }
  
  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; }
  .justify { text-align: justify; }
  .left { text-align: left; }
  .center1 { text-align: center; margin-bottom: 0}
  .centermed { text-align: center; padding: 0 15px 10px 0; }  
  .centerter { text-align: center; display: block; margin-top: 10px; margin-left: auto; margin-right: auto;}
  .centerwerb { display:block; text-align:center; padding: 10px 0 10px 1px; }
  .centerwerb1 { top: 400px; left: 730px; display:block; text-align:center; padding: 15px 0 15px 1px; }
  .hellb { float:right !important; background: #e4e4e4; border-bottom: 1px #c00 dotted; border-left: 1px #c00 dotted; border-right: 1px #c00 dotted; width: 90px; text-align: center; color: #c00;}
  .grey { float:right !important; background: #e4e4e4; border-bottom: 1px #a4a4a4 dotted; border-left: 0; border-right: 1px #a4a4a4 dotted; text-align: center;}
  .grey1 { background: #e4e4e4; border: 1px #747474 dotted; width: 180px; height: 25px; padding: 4px; vertical-align: middle; font-weight: bold; color: #555; margin-left: 10px; margin-right: 10px}
  .power_right { float: right; display:inline; margin-right: 17px; margin-top: -12px; }

  .pixtitle { border: 1px #1a1a1a solid; text-align: center; display: block; margin-top: 10px; margin-left: 2px; margin-right: 0px;}
  .pixcin { border: 1px #1a1a1a solid; text-align: left; display: block; margin: 0 5px 1px 0; float: left}
  .pixcinv1 { border: 1px #1a1a1a solid; text-align: left; display: block; margin: 0 0 15px 0; float: left; width:338px; height: 185px;}
  .pixcast { border-width: 0px; text-align: right; display: block; margin: 0 0 2px 0; float: right}
  .pixcont { border-width: 0px; text-align: right; display: block; margin: 0 0 5px 5px; float: right}
  .pixtour { border-width: 0px; text-align: right; display: block; margin: 0 0 1px 0; float: right}
  .pixmedia { border-width: 0px; text-align: center; display: block; margin-left: auto; margin-right: auto}
  .pixparty { border: 1px #1a1a1a solid; text-align: right; float: right}
  .pixleser { border-width: 1px; text-align: right; display: inline; margin: 2px 0 5px 5px; float: right}
  .pixmusik { border-width: 1px; text-align: right; display: block; margin: 0 0 5px 5px; float: right}
  .pixwin { border-width: 1px; text-align: right; display: inline; margin: 5px 0 5px 10px; float: right}
  .pixwinr { border-width: 1px; text-align: right; display: inline; margin: 5px 0; float: right}
  .pixwinr1 { border-width: 1px; text-align: right; display: inline; margin: 2px 0 5px 15px; float: right}
  .pixwinl { border-width: 1px; text-align: left; display: inline; margin: 2px 5px 5px 0; float: left}
  .pixwinl1 { border-width: 1px; text-align: left; display: inline; margin: 2px 15px 5px 0; float: left}
  .pixright { border-width: 1px; text-align: right; display: inline; margin: 10px 0 10px 30px; float: right}
  .pixleft { border-width: 1px; text-align: right; display: inline; margin: 10px 30px 10px 0; float: left}

  .pad-top6 { padding-top: 6px;}
  .tpcwerb { font-size: 1.8em; font-weight:bold; color: #036; line-height: 32px; font-family: Georgia, "Times New Roman", Times, serif; display: inline;}
  .tpcwerbk { font-size: 1.3em; font-weight:bold; color: #036; line-height: 28px; font-family: Georgia, "Times New Roman", Times, serif; display: inline;}
